### Method

# FoundryGtk Terminal set_palette

#### Declaration [src]

    void
    foundry_terminal_set_palette (
      FoundryTerminal* self,
      FoundryTerminalPalette* palette
    )

#### Description

No description available.

Sets property | `FoundryGtk.Terminal:palette`

#### Parameters

`palette`

  Type: `FoundryTerminalPalette`

  No description available.

  The data is owned by the caller of the method.